
2022 내일체움공재 신청 - Doc #62

2022 내일체움공재 신청관련 준비해주세요.

01/14/2022 11:24 AM - 민형 이

Status: New Start date: 01/17/2022

Priority: High Due date: 02/28/2022

Assignee: 혜미 안 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. 2년짜리 인원 파악 및 신청

2. 5년짜리 인원 파악 및 신청

-> 해당되는 인원 파악하고 난 뒤 신청 부탁드립니다.

History

#1 - 01/14/2022 11:37 AM - 혜미 안

- % Done changed from 0 to 10

2022년 신규

1월 : 안강혁 사원 신청완료

김소희 사원 신청예정 (짓팔라엠에서 4대빠진 후) 2년형

2월 : 이민형 팀장님

이종현 팀장님 5년형 신청예정

#2 - 01/18/2022 05:55 PM - 혜미 안

혜미 안 wrote:

2022년 신규

1월 : 안강혁 사원 신청완료

김소희 사원 신청예정 (짓팔라엠에서 4대빠진 후) 2년형

2월 : 이민형 팀장님

이종현 팀장님 5년형 신청예정

 

22.01.18 김소희 안강혁 2년형 기업신청 완료 > 승인기다리는 중

#3 - 01/19/2022 05:51 PM - 혜미 안
2년형 안강혁 서류 제출완료 > 심사기다리는중

#4 - 01/21/2022 09:02 AM - 혜미 안

혜미 안 wrote:

2년형 안강혁 서류 제출완료 > 심사기다리는중

 

김소희 01월 입사로 잡혀서 02월에 신청가능하다고 연락받음.

_02월 신청예정.

#5 - 01/25/2022 02:08 PM - 혜미 안

김청우사원 신청해달라고 말함.

02월에 대표님 보고 후 가입예정

#6 - 02/03/2022 05:44 PM - 혜미 안

2년형

안강혁 사원 서류 보완중

김청우 사원 3개월 수습 끝나고 진행예정(22.04월 예정)

김소희 사원 서류취합중 안강혁사원 보완서류와함께 진행예정(22.02.04)

5년형

중진공 담당자 외근으로 인해 22.02.04 진행예정

#7 - 02/08/2022 05:34 PM - 혜미 안

- % Done changed from 10 to 100

박창규대리 6개월이후 아니라서 06월에 재신청예정

그외 인원들 서류제출완료

2년형은 협약까지 완료.

#8 - 02/18/2022 02:44 PM - 혜미 안

22.02.17 5년형 승인됨. > 2월분부터 납입시작
